mcm_log         d:\tp\mydir\mcminout
; mcm_log: Where can MCMINOUT find your McMail logfiles?
:
ansi_dir        d:\tp\mydir\mcminout
; ansi_dir: Where do you want MCMINOUT to put the ANSI/ASCII files?
;
log_name        MCM
; log_name: What is the name of your logfile? Note: Don't put in
; the task/line number!
;
;  A1 : bright cyan
;  A2 : grey
;  A3 : bright green
;  A4 : bright red
;  A5 : blue
;  A6 : yellow
;  A7 : cyan
;  A8 : green
;  A9 : red
;  A10 : bright blue
;  A11 : bright purple
;
col_header      A8
col_line        A5
col_time        A2
col_date        A2
col_linedate    A5
col_node        A1
col_speed       A7
col_in          A8
col_hydrain     A3
col_out         A9
col_hydraout    A4
col_failed      A6
col_system      A7
col_cps         A2
col_kb          A8
